Subject: [i2rs] interim on March 16, 2016

From: "Susan Hares" <[email-masked]>
Date: Wed, 16 Mar 2016 11:06:06 -0400

Hi all: 

The interim meeting did not have enough people (4 people) to call it an
interim.  We'll discuss these topics at IETF 95 in Buenos Aires, and on the
list.

The slides which may help you understand the discussion are at: 

https://www.ietf.org/proceedings/interim/2016/03/16/i2rs/proceedings.html

Sue Hares